[Laravel] Upgrading Laravel 5.5 to 5.6 error

Thảo luận trong 'Hỏi Đáp Về Lập Trình' bắt đầu bởi TechBuba, 21/3/18.

  1. TechBuba Nhà Báo (Báo Đời)

    I am trying to upgrade my Laravel 5.5 to 5.6. I have followed the instructions from the laravel website, yet I got this error:
    Mã:
    Loading composer repositories with package information
    Updating dependencies (including require-dev)
    Package operations: 0 installs, 6 updates, 0 removals
      - Updating sebastian/diff (2.0.1 => 3.0.0): Downloading (100%)        
      - Updating phpunit/phpunit-mock-objects (5.0.6 => 6.0.0): Downloading (100%)    - Updating phpunit/php-timer (1.0.9 => 2.0.0): Downloading (100%)        
      - Updating phpunit/php-token-stream (2.0.2 => 3.0.0): Downloading (100%)        - Updating phpunit/php-code-coverage (5.3.0 => 6.0.1): Downloading (100%)       - Updating phpunit/phpunit (6.5.6 => 7.0.0): Downloading (100%)        
    Writing lock file
    Generating optimized autoload files
    > Illuminate\Foundation\ComposerScripts::postAutoloadDump
    > @php artisan package:discover
    
    In trustedproxy.php line 66:
    
      Undefined class constant 'HEADER_CLIENT_IP' 
    
    
    Script @php artisan package:discover handling the post-autoload-dump event returned with error code 1
     
     
    : Laravel
  2. Bình Luận Bằng Facebook

  3. TechBuba

    TechBuba Nhà Báo (Báo Đời) Thành viên BQT